html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,
p,blockquote,a,pre,
abbr,acronym,address
,big,cite,code,del,dfn,em,
font,img,ins,kbd,q,s,samp,small,
strike,strong,sub,sup,tt,var,b,u,i,
center,dl,dt,dd,ol,ul,li,fieldset,
form,label,legend,table,caption,
tbody,tfoot,thead,tr,th,td
{border:0;outline:0;font-size:100%;margin:0;padding:0}

body{line-height:1;color:#696969;font:62.5% Arial,Helvetica,Verdana}
ol,ul{list-style:none}
a{color:#ff3700;text-decoration:none;outline:none}

blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
:focus{outline:0}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
sup,sub{font-size:80%}
sup{vertical-align:super}
sub{vertical-align:sub}
@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=07770299-14bd-4fae-9870-04af1aab97df");
@font-face{
font-family:"VAG Rounded W01 Thin";
   src: url('../fonts/c6cde420-95aa-4d44-8874-0fdf667e66a7.eot');
   src: url('../fonts/c6cde420-95aa-4d44-8874-0fdf667e66a7.eot?iefix') format('embedded-opentype'),
        url('../fonts/09d74e12-003d-45c0-882d-271717150255.woff') format('woff'),
        url('../fonts/87d85e95-0a98-468e-bfcf-9235dce604df.ttf') format('truetype'),
        url('../fonts/e4f4fa64-8733-4776-916d-600581ba3059.svg#e4f4fa64-8733-4776-916d-600581ba3059') format('svg');
}



.bgred { background-color: #ff0000}
